Bug 182874 - post install script error: No theme index file in "/usr/share/icons/hicolor"
post install script error: No theme index file in "/usr/share/icons/hicolor"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-samba (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-24 09:59 EST by Phil Knirsch
Modified: 2015-03-04 20:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 02:58:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Phil Knirsch 2006-02-24 09:59:31 EST
A bug has been found in the post install script of this package during an automated install/removal test using yum on an empty changeroot.
Packageversion: system-config-samba-1.2.33-1.noarch
Proposed fix: PreReq: hicolor-icon-theme
Comment 1 Nils Philippsen 2006-03-07 02:58:08 EST
fixed in system-config-samba-1.2.34-1

Note You need to log in before you can comment on or make changes to this bug.